Bug 1667261 - Please update to the latest version and enable anitya's update notifications
Summary: Please update to the latest version and enable anitya's update notifications
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-17 21:28 UTC by Christian Stadelmann
Modified: 2019-04-03 18:50 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-01-31 03:20:37 UTC


Attachments (Terms of Use)

Description Christian Stadelmann 2019-01-17 21:28:54 UTC
Latest release: 2019.01.17
(see https://github.com/rg3/youtube-dl/releases)

Latest fedora package:
youtube-dl-2018.12.17-1.fc29.noarch

Please update to the latest version. If you would enable anitya's update notifications, you would be notified of new versions automatically.

Comment 1 Fedora Update System 2019-01-29 22:51:17 UTC
youtube-dl-2019.01.30-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-825994a31c

Comment 2 Fedora Update System 2019-01-29 22:51:24 UTC
youtube-dl-2019.01.30-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b4fe86773

Comment 3 Fedora Update System 2019-01-29 22:51:30 UTC
youtube-dl-2019.01.30-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2677b17fbd

Comment 4 Fedora Update System 2019-01-30 01:59:07 UTC
youtube-dl-2019.01.30-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b4fe86773

Comment 5 Fedora Update System 2019-01-30 02:22:56 UTC
youtube-dl-2019.01.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2677b17fbd

Comment 6 Fedora Update System 2019-01-30 03:01:44 UTC
youtube-dl-2019.01.30-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-825994a31c

Comment 7 Fedora Update System 2019-01-31 03:20:37 UTC
youtube-dl-2019.01.30-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-02-09 01:51:47 UTC
youtube-dl-2019.01.30-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-03-12 16:38:34 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 10 Fedora Update System 2019-03-12 22:42:46 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 11 Fedora Update System 2019-03-19 13:58:10 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 rlwrap-0.43-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 12 Fedora Update System 2019-03-20 19:58:47 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 13 Fedora Update System 2019-03-25 18:44:38 UTC
python-trololio-1.0-2.el7 python-typing-3.5.2.2-4.el7 python-unidiff-0.5.4-2.el7 python-vcstools-0.1.40-2.el7 python-vxi11-0.9-2.el7 python-wcwidth-0.1.7-3.el7 python-whoosh-2.7.4-4.el7 python-wrapt-1.10.4-8.el7 python-www-authenticate-0.9.2-4.el7 python-xapp-1.0.1-9.el7 python-xlrd-1.0.0-7.el7 python-yamlordereddictloader-0.4.0-2.el7 python-yara-3.8.1-2.el7.1 python-zope-component-4.1.0-5.el7 python-zope-configuration-4.0.3-13.el7 python-zope-exceptions-4.0.5-6.el7 python-zope-i18nmessageid-4.0.3-4.el7 python-zope-schema-4.4.1-4.el7 python-zope-testing-4.6.1-8.el7 python3-rpm-4.11.3-3.el7 pyxdg-0.25-7.el7 qpid-proton-0.26.0-2.el7 rlwrap-0.43-2.el7 root-6.16.00-4.el7 sasutils-0.3.9-2.el7 scapy-2.4.0-3.el7 shiboken-1.2.4-10.el7 spglib-1.11.1-2.el7 urjtag-2017.10-3.el7 uwsgi-2.0.17.1-2.el7 xapps-1.0.4-14.el7 xed-1.6.2-3.el7 xplayer-1.6.0-6.el7 xrootd-4.9.0-2.el7 xviewer-plugins-1.2.0-6.el7 yamllint-1.15.0-2.el7 youtube-dl-2019.01.30-2.el7 yubikey-piv-manager-1.4.2-6.el7 znc-1.7.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 14 Fedora Update System 2019-03-27 01:40:28 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, python3-rpm-4.11.3-3.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed3564d906

Comment 15 Fedora Update System 2019-04-03 18:50:51 UTC
python-trololio-1.0-2.el7, python-typing-3.5.2.2-4.el7, python-unidiff-0.5.4-2.el7, python-vcstools-0.1.40-2.el7, python-vxi11-0.9-2.el7, python-wcwidth-0.1.7-3.el7, python-whoosh-2.7.4-4.el7, python-wrapt-1.10.4-8.el7, python-www-authenticate-0.9.2-4.el7, python-xapp-1.0.1-9.el7, python-xlrd-1.0.0-7.el7, python-yamlordereddictloader-0.4.0-2.el7, python-yara-3.8.1-2.el7.1, python-zope-component-4.1.0-5.el7, python-zope-configuration-4.0.3-13.el7, python-zope-exceptions-4.0.5-6.el7, python-zope-i18nmessageid-4.0.3-4.el7, python-zope-schema-4.4.1-4.el7, python-zope-testing-4.6.1-8.el7, python3-rpm-4.11.3-3.el7, pyxdg-0.25-7.el7, qpid-proton-0.26.0-2.el7, rlwrap-0.43-2.el7, root-6.16.00-4.el7, sasutils-0.3.9-2.el7, scapy-2.4.0-3.el7, shiboken-1.2.4-10.el7, spglib-1.11.1-2.el7, urjtag-2017.10-3.el7, uwsgi-2.0.17.1-2.el7, xapps-1.0.4-14.el7, xed-1.6.2-3.el7, xplayer-1.6.0-6.el7, xrootd-4.9.0-2.el7, xviewer-plugins-1.2.0-6.el7, yamllint-1.15.0-2.el7, youtube-dl-2019.01.30-2.el7, yubikey-piv-manager-1.4.2-6.el7, znc-1.7.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.